<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/container"
    android:layout_width="76dp"
    android:layout_height="36dp"
    android:background="@drawable/bg_task_back"
    android:orientation="horizontal">

    <ImageView
        android:layout_width="8dp"
        android:layout_height="12dp"
        android:layout_marginLeft="4dp"
        android:layout_marginTop="10dp"
        android:src="@drawable/ic_task_back" />

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:layout_marginLeft="4dp"
        android:layout_marginBottom="6dp"
        android:includeFontPadding="false"
        android:text="返回任务"
        android:textColor="@color/white"
        android:textSize="12sp" />
</LinearLayout>
